{
   "format_version":"1.21.10",
   "minecraft:item":{
      "description":{
         "identifier":"vatonage:mesh_iron",
		 "menu_category": {
			 "category": "items"
		 }
      },
		"components": {
			"minecraft:max_stack_size": 1,
			"minecraft:icon": "mesh_iron",
			"minecraft:use_modifiers": {
				"use_duration": 1
			},
			"minecraft:use_animation": "block",
			"minecraft:display_name": {
				"value": "%vatonage.ex_nihilo.mesh_iron.name\n§e§oHammers and Sieves§r"
			}
		}
   }
}